SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


Try our Premium Alert Service
 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service





Category:   Application (Forum/Board/Portal)  >   Drupal Vendors:   drupal.org
Drupal Unspecified Flaw in REST Module Lets Remote Authenticated Users Access the Target System
SecurityTracker Alert ID:  1038371
SecurityTracker URL:  http://securitytracker.com/id/1038371
CVE Reference:   CVE-2017-6919   (Links to External Site)
Date:  Apr 28 2017
Impact:   User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 8.x
Description:   A vulnerability was reported in Drupal. A remote authenticated user can gain access to the target system.

A remote authenticated user can bypass access controls to gain access to the target system.

Systems that have the RESTful Web Services (rest) module enabled and allow PATCH requests are affected.

Samuel Mortenson reported this vulnerability.

Impact:   A remote authenticated user can gain access to the target system.
Solution:   The vendor has issued a fix (8.2.8, 8.3.1).

The vendor advisory is available at:

https://www.drupal.org/SA-CORE-2017-002

Vendor URL:  www.drupal.org/SA-CORE-2017-002 (Links to External Site)
Cause:   Access control error
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2018, SecurityGlobal.net LLC